Subject: Re: SMP

From: Charles E Leiserson Jr <[email-masked]>
Date: Mon, 12 Jun 2000 19:55:17 -0400

> Unfortunately, it doesn't work. BootX 1.2.2 shows up only one penguin, and I get
> the same /proc/cpuinfo.
> I realized that I have this oddity in dmesg :
>
> Entering SMP Mode...
> Processor 1 is stuck.

Ah, this problem.  I had it too with my nPower400.  I got rid of it by shutting down completely, and starting up again (into Linux).  I haven't had that problem since, at least with my kernel...

					- Ricky

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/